
ABS - Task #497

Milestone # 494 (Closed): Estudio y revisión de ABS

Definición de necesidades, lista de compras, ejecutar compras

03/08/2016 03:06 PM - Joaquín Verástegui

Status: Closed Start date: 06/03/2016

Priority: Normal Due date: 06/09/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Versión 1.0 Spent time: 8.00 hours

Description

Related issues:

Follows Task #496: Pruebas de laboratorio y pruebas en campo Closed 05/27/2016 06/02/2016

History

#1 - 03/08/2016 03:07 PM - Joaquín Verástegui

- Due date set to 03/31/2016

- Start date set to 03/25/2016

#2 - 03/08/2016 03:07 PM - Joaquín Verástegui

- Follows Task #496: Pruebas de laboratorio y pruebas en campo added

#3 - 06/28/2016 01:57 PM - Luis Gonzáles

- Status changed from New to Closed

- % Done changed from 0 to 100

Se observaron los diseños de control de software y hardware. Se replicará en esta versión la capacidad de cierre, apertura y monitoreo de relays.
